<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="Handbuch">
	<topic label="Willkommen bei Eclipse" href="guide/int.htm">
		<topic label="Wer benötigt eine Plattform?" href="guide/int_who.htm" />
		<topic label="Die Suche nach dem Stein der Weisen" href="guide/int_goal.htm" />
		<topic label="Eclipse - Beschreibung" href="guide/int_eclipse.htm" />
		<topic label="Zu eclipse.org gehen" href="http://www.eclipse.org" />
	</topic>

	<topic label="Plattformarchitektur" href="guide/arch.htm">
		<topic label="Plattform SDK - Übersicht" href="guide/arch_struct.htm" />
	</topic>

	<topic label="Beispiel für einfaches Plug-in" href="guide/firstplugin.htm">
		<topic label="Minimales Plug-in" href="guide/firstplugin_minimal.htm" />
		<topic label="Plug-in-Projekt erstellen" href="guide/firstplugin_create.htm" />
		<topic label="Sicht 'Hello'" href="guide/firstplugin_view.htm" />
		<topic label="Die Manifeste für Hello World" href="guide/firstplugin_manifest.htm" />
		<topic label="Plug-in ausführen" href="guide/firstplugin_run.htm" />
		<topic label="Informationen für Fortgeschrittene" href="guide/firstplugin_btb.htm" />
	</topic>

	<topic label="Übersicht über Laufzeit"  href="guide/runtime.htm">
		<topic label="Modell für Laufzeit-Plug-in" href="guide/runtime_model.htm">
			<topic label="Plug-ins und Produktpakete" href="guide/runtime_model_bundles.htm"/>
			<topic label="Erweiterungspunkte und Registrierung" href="guide/runtime_registry.htm"/>
		</topic>
		<topic label="Benutzervorgaben für Laufzeit" href="guide/runtime_preferences.htm"/>
		<topic label="Inhaltstypen" href="guide/runtime_content.htm">
			<topic label="Inhaltstypen verwenden" href="guide/runtime_content_using.htm"/>
			<topic label="Inhaltstypen ergänzen" href="guide/runtime_content_contributing.htm"/>		
		</topic>
		<topic label="Gemeinsamer Zugriff und Infrastruktur" href="guide/runtime_jobs.htm">
			<topic label="Verarbeitungsfortschritt melden" href="guide/runtime_jobs_progress.htm"/>
			<topic label="Jobs planen" href="guide/runtime_jobs_scheduling.htm"/>
			<topic label="Regeln der Zeitplanung" href="guide/runtime_jobs_rules.htm"/>
			<topic label="Sperren" href="guide/runtime_jobs_locks.htm"/>
		</topic>
	</topic>

	<topic label="In die Workbench integrieren"  href="guide/workbench.htm">
		<topic label="Basisstruktur der Workbench" href="guide/workbench_structure.htm" />
		<topic label="Basiserweiterungspunkte der Workbench" href="guide/workbench_basicext.htm" >
			<topic label="org.eclipse.ui.views" href="guide/workbench_basicext_views.htm" />
			<topic label="org.eclipse.ui.viewActions" href="guide/workbench_basicext_viewActions.htm" />
			<topic label="org.eclipse.ui.editors" href="guide/workbench_basicext_editors.htm" />
			<topic label="org.eclipse.ui.editorActions" href="guide/workbench_basicext_editorActions.htm" />
			<topic label="org.eclipse.ui.popupMenus" href="guide/workbench_basicext_popupMenus.htm" />
			<topic label="org.eclipse.ui.actionSets" href="guide/workbench_basicext_actionSets.htm" />
		</topic>
		<topic label="Plug-in-Klasse" href="guide/workbench_plugin.htm" />
		<topic label="Benutzervorgabenseiten" href="guide/preferences_prefs.htm">
			<topic label="Benutzervorgabenseite ergänzen" href="guide/preferences_prefs_contribute.htm" />
			<topic label="Benutzervorgabenseite implementieren" href="guide/preferences_prefs_implement.htm" />
			<topic label="Feldeditoren" href="guide/preferences_prefs_fieldeditors.htm" />
		</topic>
	</topic>

	<topic label="Dialoge und Assistenten"  href="guide/dialogs.htm">
		<topic label="Standarddialoge" href="guide/dialogs_standard.htm" />
		<topic label="Anwendungsdialoge" href="guide/dialogs_applications.htm" />
		<topic label="Dialogeinstellungen" href="guide/dialogs_settings.htm" />
		<topic label="Assistenten" href="guide/dialogs_wizards.htm" />
		<topic label="Assistentenerweiterungspunkte der Workbench" href="guide/dialogs_wizards_extensions.htm" >
			<topic label="org.eclipse.ui.newWizards" href="guide/dialogs_wizards_newWizards.htm" />
			<topic label="org.eclipse.ui.importWizards" href="guide/dialogs_wizards_importWizards.htm" />
			<topic label="org.eclipse.ui.exportWizards" href="guide/dialogs_wizards_exportWizards.htm" />
		</topic>
		<topic label="Assistentendialoge" href="guide/dialogs_wizards_wizarddialogs.htm" />
		<topic label="Mehrseitige Assistenten" href="guide/dialogs_wizards_multipage.htm" />
	</topic>
	
	<topic label="JFace-Benutzerschnittstellengerüst" href="guide/jface.htm">
		<topic label="Anzeigefunktionen" href="guide/jface_viewers.htm" />
		<topic label="Aktionen und Ergänzungen" href="guide/jface_actions.htm" />
		<topic label="Benutzerschnittstellenressourcen" href="guide/jface_resources.htm" />
		<topic label="Lang andauernde Operationen" href="guide/jface_operations.htm" />
	</topic>

	<topic label="SWT (Standard Widget Toolkit - Toolkit für Standardfensterobjekte)" href="guide/swt.htm">
		<topic label="Fensterobjekte" href="guide/swt_widgets.htm" >
			<topic label="Steuerelemente" href="guide/swt_widgets_controls.htm" />
			<topic label="Ereignisse" href="guide/swt_widgets_events.htm" />
			<topic label="Angepasste Fensterobjekte" href="guide/swt_widgets_custom.htm" />
		</topic>
		<topic label="Layouts" href="guide/swt_layouts.htm" >
			<topic label="Angepasste Layouts" href="guide/swt_layouts_custom.htm" />
		</topic>
		<topic label="Hinweise zur Verwendung von Threads " href="guide/swt_threading.htm" />
		<topic label="Fehlerbehandlung" href="guide/swt_error.htm" />
		<topic label="Grafik" href="guide/swt_graphics.htm" />
	</topic>
	
	<topic label="Benutzerschnittstellenformulare" href="guide/forms.htm">
       <topic label="Steuerelemente" href="guide/forms_controls.htm">
 		   <topic label="Formular" href="guide/forms_controls_form.htm"/>
		   <topic label="Hyperlink" href="guide/forms_controls_link.htm"/>
		   <topic label="Abschnitt" href="guide/forms_controls_section.htm"/>
		   <topic label="FormText" href="guide/forms_controls_text.htm">
   		      <topic label="XML-Markup-Datei" href="guide/forms_controls_text_markup.htm"/>
   		   </topic>
	   </topic>
	   <topic label="Layouts" href="guide/forms_layouts.htm">
	      <topic label="TableWrapLayout" href="guide/forms_layouts_table.htm"/>
	      <topic label="ColumnLayout" href="guide/forms_layouts_column.htm"/>
	   </topic>
	   <topic label="Themen für Fortgeschrittene">
	      <topic label="Farb- und Fontverwaltung" href="guide/forms_colors.htm"/>
	      <topic label="Verwaltete Formulare" href="guide/forms_managed.htm"/>
	      <topic label="Master-/Detailblock" href="guide/forms_master_details.htm"/>
	   </topic>
	   <topic label="Mehrseitige Formulareditoren" href="guide/forms_editors.htm"/>
	</topic>
	
	<topic label="Ressourcen - Übersicht"  href="guide/resInt.htm">
		<topic label="Ressourcen und Arbeitsbereich" href="guide/resInt_workspace.htm" />
		<topic label="Ressourcen und lokales Dateisystem" href="guide/resInt_filesystem.htm" />
		<topic label="Eigenschaften für Ressourcen" href="guide/resInt_properties.htm" />
		<topic label="Benutzervorgaben für Projektumfang" href="guide/resInt_preferences.htm" />
		<topic label="Dateicodierung und Inhaltstypen" href="guide/resInt_content.htm" />
		<topic label="Verlinkte Ressourcen" href="guide/resInt_linked.htm" />
		<topic label="Ressourcenmarkierungen" href="guide/resAdv_markers.htm" />
		<topic label="Arbeitsbereich ändern" href="guide/resAdv_modify.htm" >
			<topic label="Ressourcenänderungen im Stapelbetrieb vornehmen" href="guide/resAdv_batching.htm" />
			<topic label="Ressourcenänderungen protokollieren" href="guide/resAdv_events.htm" />
			<topic label="Gemeinsamer Zugriff und Arbeitsbereich" href="guide/resAdv_concurrency.htm" />
		</topic>
		<topic label="Programme für die schrittweise Projekterstellung" href="guide/resAdv_builders.htm" />
		<topic label="Abgeleitete Ressourcen" href="guide/resAdv_derived.htm" />
		<topic label="Teilnahme an Arbeitsbereichsspeicherung" href="guide/resAdv_saving.htm" />
		<topic label="Projektgattungen" href="guide/resAdv_natures.htm" />
		<topic label="Anbindungspunkte (Hooks) für Ressourcenänderungen" href="guide/resAdv_hooks.htm" />
		<topic label="Aktualisierungsprovider" href="guide/resAdv_refresh.htm" />
	</topic>

	<topic label="Fortgeschrittene Workbench-Konzepte" href="guide/wrkAdv.htm">
		<topic label="Ergänzungen für Workbench-Menüs" href="guide/workbench_menus.htm" />
		<topic label="Menü- und Symbolleistenpfade" href="guide/workbench_menupaths.htm" />
		<topic label="Komponentenzuordnungen für Aktionsset" href="guide/workbench_basicext_actionSetPartAssociations.htm" />
		<topic label="Boolesche Ausdrücke und Aktionsfilter" href="guide/workbench_actionfilters.htm" />
		<topic label="Umlenkbare Aktionen" href="guide/wrkAdv_retarget.htm" >
			<topic label="Globalen Aktionsauslöser setzen" href="guide/wrkAdv_retarget_setting.htm" />
			<topic label="Neue umlenkbare Aktionen ergänzen" href="guide/wrkAdv_retarget_contribute.htm" >
				<topic label="Umlenkbare Editoraktionen" href="guide/wrkAdv_retarget_contribute_editors.htm" />
				<topic label="Umlenkbare Aktionen im Aktionsset" href="guide/wrkAdv_retarget_contribute_actionsets.htm" />
			</topic>
		</topic>
		<topic label="Widerrufbare Unternehmensaktivitäten" href="guide/wrkAdv_undo.htm" />
		<topic label="Perspektiven" href="guide/workbench_perspectives.htm" >
			<topic label="org.eclipse.ui.perspectives" href="guide/workbench_advext_perspectives.htm" />
			<topic label="org.eclipse.ui.perspectiveExtensions" href="guide/workbench_advext_perspectiveExtension.htm" />
		</topic>
		<topic label="Dekoratoren" href="guide/workbench_advext_decorators.htm" />
		<topic label="Tastenbelegungen der Workbench" href="guide/wrkAdv_keyBindings.htm" >
			<topic label="Befehle" href="guide/wrkAdv_keyBindings_actionDef.htm" />
			<topic label="Belegungen" href="guide/wrkAdv_keyBindings_accelSet.htm" />
			<topic label="Schemata" href="guide/wrkAdv_keyBindings_accelConfig.htm" />
			<topic label="Kontexte und Tastenbelegungen" href="guide/wrkAdv_keyBindings_contexts.htm" />
		</topic>
		<topic label="Factory-Dienstprogramme für Elemente" href="guide/workbench_advext_elementFactories.htm" />
		<topic label="Verfügbare Benutzerschnittstellen" href="guide/wrkAdv_accessibility.htm" />
		<topic label="Einzelklickunterstützung" href="guide/wrkAdv_singleclick.htm" />
		<topic label="Arbeitssets" href="guide/wrkAdv_workingsets.htm" />
		<topic label="Große Benutzerschnittstellen filtern" href="guide/workbench_scalability.htm" >
			<topic label="Aktivitäten" href="guide/workbench_advext_activities.htm" />
			<topic label="Kontexte" href="guide/workbench_advext_contexts.htm" />
		</topic>
		<topic label="Den Benutzer durch Tasks führen" href="guide/workbench_guiding.htm" >
			<topic label="Spickzettel" href="guide/workbench_advext_cheatsheets.htm" />
			<topic label="Erstbenutzer" href="guide/workbench_advext_intro.htm" >
				<topic label="Intro-Komponente definieren" href="guide/intro_defining.htm" />
				<topic label="Intro-Komponente für HelloWorld ergänzen" href="guide/intro_hello_world.htm" />
				<topic label="Verwendung von CustomizableIntroPart" href="guide/intro_cust_intro_part.htm" >
					<topic label="Einführungskonfiguration definieren" href="guide/intro_defining_config.htm" />
					<topic label="Einführungsinhalt definieren" href="guide/intro_define_content.htm" />
					<topic label="XHTML als Einführungsinhalt verwenden" href="guide/intro_xhtml.htm" />
					<topic label="Statische HTML-Inhalte in CustomizableIntroPart anzeigen" href="guide/intro_cust_static.htm" />
					<topic label="Einführungskonfiguration erweitern" href="guide/intro_extending.htm" >
						<topic label="Inhalt einer Einführungskonfiguration erweitern" href="guide/intro_extending_content.htm" />
						<topic label="Eine Bereitschaftsinhaltskomponente ergänzen" href="guide/intro_ext_standbypart.htm" />
						<topic label="Eine angepasste Aktion IntroURL definieren" href="guide/intro_ext_custom_url.htm" />
					</topic>
				</topic>
				
			</topic>	
		</topic>
		<topic label="Unterstützung für gemeinsamen Zugriff in der Workbench" href="guide/workbench_jobs.htm" />
		<topic label="Workbench-Ressourcenunterstützung" href="guide/workbench_resources.htm" >
			<topic label="Eigenschaftenseite ergänzen" href="guide/preferences_prop_contribute.htm" />
			<topic label="Eigenschaftenseite implementieren" href="guide/preferences_prop_implement.htm" />
			<topic label="Markierungen kommentieren und auflösen" href="guide/wrkAdv_markers.htm" >
				<topic label="Markierungskommentare ergänzen" href="guide/wrkAdv_markerhelp.htm" />
				<topic label="Markierungsauflösungen ergänzen" href="guide/wrkAdv_markerresolution.htm" />
			</topic>
			<topic label="Ressourcenfilter ergänzen" href="guide/workbench_advext_resourceFilters.htm" />
			<topic label="Codierung der Textdatei" href="guide/wrkAdv_encoding.htm" />	
		</topic>
	</topic>
	
	<topic label="Editoren" href="guide/editors.htm">
		<topic label="Workbench-Editoren" href="guide/editors_workbench.htm" />
		<topic label="Texteditoren und Plattformtext" href="guide/editors_jface.htm" />
		<topic label="Dokumente und Partitionen" href="guide/editors_documents.htm" />
		<topic label="Quellenanzeigefunktionen und Anmerkungen" href="guide/editors_annotations.htm" />
		<topic label="Quellenanzeigefunktion konfigurieren" href="guide/editors_sourceviewers.htm" />
		<topic label="Kurzinfo für Text und Skala" href="guide/editors_hover.htm" />
		<topic label="Farbgebung für Syntax" href="guide/editors_highlighting.htm" />
		<topic label="Unterstützung für Inhalt" href="guide/editors_contentassist.htm" />
		<topic label="Editoraktionen registrieren" href="guide/editors_actions.htm" />
		<topic label="Weitere Aufgabenbereiche von Texteditoren" href="guide/editors_utilities.htm" />
		<topic label="Funktionen zur Inhaltsgliederung" href="guide/editors_workbench_outliner.htm" />
	</topic>
	
	<topic label="Hilfe-Plug-in implementieren" href="guide/help.htm">
		<topic label="Hilfe-Plug-in erstellen" href="guide/help_plugin.htm" >
			<topic label="Dateien für Inhaltsverzeichnis (Table of Contents, toc)" href="guide/help_plugin_toc.htm" />
			<topic label="Hilfeserver und Dateiadressen" href="guide/help_plugin_files.htm" />
			<topic label="Plug-in-Manifest vervollständigen" href="guide/help_plugin_manifest.htm" />
			<topic label="Verschachtelte Dokumentationsstrukturen erstellen" href="guide/help_plugin_nested.htm" />
			<topic label="Dynamische Themen" href="guide/help_dynamic.htm" />
		</topic>
		<topic label="Kontextsensitive Hilfe" href="guide/help_context.htm" >
			<topic label="Kontext-ID deklarieren" href="guide/help_context_id.htm" />
			<topic label="kontextbezogene Hilfe beschreiben und packen" href="guide/help_context_xml.htm" />
			<topic label="Kontexte dynamisch erstellen" href="guide/help_context_dynamic.htm"/>
			<topic label="Kurzhilfen" href="guide/help_infopops.htm"/>
		</topic>
		<topic label="Verbundinformationen suchen" href="guide/help_search.htm">
		   <topic label="Neue Steuerkomponententypen über Plug-in implementieren" href="guide/help_search_types.htm"/>		
		</topic>
		<topic label="Aktive Hilfe" href="guide/help_active.htm" >
			<topic label="Hilfeaktion schreiben" href="guide/help_active_action.htm" />
			<topic label="Aktion über HTML aufrufen" href="guide/help_active_invoke.htm" />
			<topic label="Hinweise zur Fehleranalyse der aktiven Hilfe" href="guide/help_active_debug.htm" />
		</topic>	
	</topic>
	
	<topic label="Suchunterstützung" href="guide/search.htm">
		<topic label="Suchseite ergänzen" href="guide/search_page.htm" />
		<topic label="Suchergebnisseite ergänzen" href="guide/search_result.htm" />
	</topic>
	
	<topic label="Unterstützung für Vergleiche" href="guide/compare.htm">
		<topic label="Mehrere Datenströme mischen" href="guide/compare_streammerger.htm" />
		<topic label="Inhaltsanzeigefunktion implementieren" href="guide/compare_contentviewer.htm" />
		<topic label="Strukturanzeigefunktion implementieren" href="guide/compare_structureviewer.htm" />
		<topic label="Erweiterte Vergleichsverfahren" href="guide/compare_beyond.htm" />
	</topic>
	
	<topic label="Teamunterstützung" href="guide/team.htm">
		<topic label="Repository-Provider" href="guide/team_provider_repository.htm" />
		<topic label="Ressourcenverwaltung" href="guide/team_resources.htm" />
		<topic label="Synchronisationsunterstützung" href="guide/team_synchronize.htm" >
			<topic label="Beispiel lokale Protokollsynchronisierung" href="guide/team_synchronize_localhistory_example.htm" />
			<topic label="Informationen für Fortgeschrittene" href="guide/team_synchronize_beyond_basics.htm" />
		</topic>
		<topic label="Leistungsstarke Teamintegration" href="guide/team_howto.htm" >
			<topic label="Teamaktionen hinzufügen" href="guide/team_ui_actions.htm" />
			<topic label="Teamdekorationen" href="guide/team_ui_decorators.htm" />
			<topic label="Benutzervorgaben und Eigenschaften hinzufügen" href="guide/team_ui_prefs.htm" />
		</topic>
	</topic>
	
	<topic label="Unterstützung für Programmdebug und -start" href="guide/debug.htm">
		<topic label="Programm starten" href="guide/debug_launch.htm" >
			<topic label="Startprogramme der Plattform hinzufügen" href="guide/debug_launch_adding.htm" >
				<topic label="Den Quellcode eines Programms erhalten" href="guide/debug_launch_sourcelocators.htm" />
				<topic label="Startkonfigurationen vergleichen" href="guide/debug_launch_comparators.htm" />
				<topic label="Prozessfactorys" href="guide/debug_launch_processfactories.htm" />
				<topic label="Java-Anwendungen starten" href="guide/debug_launch_java.htm" />		
			</topic>
			<topic label="Fehler in einem gestartetem Programm behandeln" href="guide/debug_launch_status.htm" />		
			<topic label="Dialog 'Startkonfiguration'" href="guide/debug_launch_ui.htm" />
			<topic label="Images für Startkonfigurationstypen" href="guide/debug_launch_uiimages.htm" />
			<topic label="Direktaufrufe für Startvorgänge" href="guide/debug_launch_uishortcuts.htm" />
		</topic>
		<topic label="Programmdebug ausführen" href="guide/debug_debug.htm" >
			<topic label="Plattform-Debug-Modell" href="guide/debug_model.htm" />
			<topic label="Unterbrechungspunkte" href="guide/debug_breakpoints.htm" />
			<topic label="Ausdrücke" href="guide/debug_expressions.htm" />
			<topic label="Darstellung des Debugmodells" href="guide/debug_presentation.htm" />
			<topic label="Dienstprogrammklassen der Debug-Benutzerschnittstelle" href="guide/debug_ui.htm" />
		</topic>
	</topic>
	
	<topic label="Plattform-Ant-Unterstützung" href="guide/ant.htm">
		<topic label="Ant-Erstellungsdateien programmgestützt ausführen" href="guide/ant_running_buildfiles_programmatically.htm" />
		<topic label="Ant-Tasks der Plattform" href="guide/ant_eclipse_tasks.htm" />
		<topic label="Tasks und Typen ergänzen" href="guide/ant_contributing_task.htm" />
		<topic label="Ant-Tasks und -Typen in Eclipse entwickeln" href="guide/ant_developing.htm" />
		<topic label="Ant-Klassenpfad erweitern" href="guide/ant_expanding_classpath.htm" />
	</topic>
	
	<topic label="Auf Eclipse basierende Produkte bereitstellen" href="guide/product.htm">
		<topic label="Produkt definieren" href="guide/product_def.htm" >
			<topic label="Produkterweiterungspunkt" href="guide/product_def_extpt.htm" />
			<topic label="Produkt anpassen" href="guide/product_configproduct.htm" />
			<topic label="Produkte als Hauptkomponente" href="guide/product_def_primary.htm" />
			<topic label="Hauptkomponente anpassen" href="guide/product_configfeature.htm" />
		</topic>
		<topic label="Komponenten" href="guide/product_def_feature.htm" />
		<topic label="Plug-ins und Fragmente" href="guide/product_def_plugins.htm" />
		<topic label="Länderspezifische Dateien" href="guide/product_def_nl.htm" />
		<topic label="Hinweise zur Produktinstallation" href="guide/product_config_install.htm" />
		<topic label="Produkterweiterungen" href="guide/product_extension.htm" />
		<topic label="Produkt oder Erweiterung aktualisieren" href="guide/product_update.htm" />
		<topic label="Eclipse-basierte Anwendung mit Java Web Start implementieren" href="guide/java_web_start.htm"/>
	</topic>
	
	<topic label="Rich Client Platform-Anwendung erstellen" href="guide/rcp.htm">
		<topic label="Browserbeispiel" href="guide/rcp_browser.htm" />
		<topic label="Rich Client-Anwendung definieren" href="guide/rcp_define.htm" />
		<topic label="Workbench anpassen" href="guide/rcp_advisor.htm" />
		<topic label="Benutzerschnittstellen ergänzen" href="guide/rcp_extensions.htm" >
			<topic label="Perspektive hinzufügen" href="guide/rcp_perspective.htm" />
			<topic label="Sichten hinzufügen" href="guide/rcp_view.htm" />
			<topic label="Aktionen definieren" href="guide/rcp_actions.htm" />
		</topic>
	</topic>			
	

</toc>
